[<text>
<title>iadb chief warns of eventual latin default</title>
<dateline>    washington, march 13 - </dateline>antonio ortiz mena, president of the
inter-american development bank, warned that if latin countries
were unable to speed up their economic growth, then in the long
run there would be a default.
    he told a press conference foreshadowing the bank's annual
meeting next week, "for the banks it is convenient to be
repaid. but to achieve that, the countries need to grow. if
they don't, then in the long run there will be a default."
    ortiz mena warned that latin america needed to reverse the
capital outflows from the region and beyond that needed more
resources.
    ortiz mena declined to agree with estimates that capital
outflows from latin america last year totaled 35 billion dlrs
and that therefore he was calling for an inflow into the region
above that sum.
    he said the u.s. debt strategy, which envisaged stepped up
lending by commercial and multilateral banks to major debtor
nations of 29 billion dlrs over three years, was insufficient
to achieve the necessary rates of growth.
    but he did stress the u.s. plan was important and the right
approach.
    ortiz mena said, "it is in the interest of the creditors,
not only the debtors, to push forward the development process
in latin america and that has happened."
    he added, "the only problem is the resources have not been
enough."
    turning to brazil, whose growth rate he predicted will
decline slightly this year from 1986, ortiz mena said the
country's moratorium was the right action in order to avert a
long term default.
    "so it's preferable they negotiate now," a move which would
eliminate any chance of panic in the markets.
    ortiz mena also said that brazilian authorities have opened
negotiations already with commercial banks.
    he pointed out brazil took the action because of its
deteriorating economic situation.
 reuter
</text>]